prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GMime
Version: 2.4.21
Description: MIME parser and utility library
Requires: glib-2.0,gobject-2.0,gthread-2.0
Libs.private: -lz -liconv
Libs: -L${libdir} -lgmime-2.4
Cflags: -I${includedir}/gmime-2.4 
